Subject: FW: Intercompany deals with Insurance
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 17 Sep 2001 11:00:55 -0700 (PDT)

Elsie and Tracy, I am somewhat lost on what is going on with this deal with EGM. The July LTD shows an outstanding variance of <400,000> and Tracy Woodard has moved 2,000,000 to our June 01 DPR adj from settlements. I am not sure what the explanation means in the LTD report regarding this 2,000,000 so if someone can explain that, I would appreciate it. Isn't this number already included in the original number from settlements? Are we counting this twice? 
 
This is what I see has happened with everything, so let me know what we are missing.
 
600076.2 - 400,000 taken in May liquidations and recognized by everyone (settlements, accounting and risk)
600076.4 - <125,000>Taken in June liquidations and recognized by everyone
599888.3 - <2,000,000> Taken in May liquidations and recognized by everyone
 
599888.4 - 2,000,000(entered in June and back dated to May) In june flash report but not taken by risk mgt. Waiting for deal 600076.3(entered in June and backdated to May) for <2,000,000>, to come through in July flash. This deal was not showing up because it had not been scheduled. This deal was scheduled in Aug.
600076.3 for <2,000,000> did not come through in the July flash report to off set 599888.4. Why?
 
In my opinion all liquidations have been taken care of. There should be no outstanding variances with EGM. How did we come up with the <400,000> in the LTD report?
 
John
-----Original Message-----
From: Dunton, Heather 
Sent: Wednesday, September 05, 2001 3:29 PM
To: Lew, Elsie
Cc: Postlethwaite, John
Subject: RE: Intercompany deals with Insurance

Elsie - do I need to do anything on my end for this?

-----Original Message-----
From: Lew, Elsie 
Sent: Wednesday, September 05, 2001 1:57 PM
To: Dunton, Heather; Greene, Tracy
Cc: Ratnala, Melissa K.; Confer, Mark
Subject: RE: Intercompany deals with Insurance

Per our conference call, in June's Flash, the following was classified as DPR .  There is an offset in LTD as an EGM entry.  In order to resolve this, we will need to reclassify the June explanation as LTD instead of DPR.  Let me know if you have any questions.

DR	 DESERETGENTRAN	 AC	 5/1/2001	 Deal # 599888.4 This SA was book to net Deseret payment to EMPI to 0.  EMA to do the same so Deseret in not invoiced. Enter 6/20 HMD	 $2,000,000.00 	
-----Original Message-----
From: Dunton, Heather 
Sent: Wednesday, September 05, 2001 12:12 PM
To: Lew, Elsie
Subject: RE: Intercompany deals with Insurance

Elsie 600076.3 was entered 6/20/01 and backdated to 5/4/01 - so we have not recognized this Annuity.

-----Original Message-----
From: Lew, Elsie 
Sent: Wednesday, September 05, 2001 6:54 AM
To: Dunton, Heather
Cc: Greene, Tracy
Subject: RE: Intercompany deals with Insurance

Heather,
    In order for Mark to include the $2,000,000 in the Flash, this deal should have been included in the PCS file.  In the msg below, why wasn't this included?
 
Thanks,
Elsie

-----Original Message-----
From: Dunton, Heather 
Sent: Tuesday, September 04, 2001 6:44 PM
To: Lew, Elsie
Subject: FW: Intercompany deals with Insurance

Elsie - take a look at this email and let me know if this helps.
Please call me with any questions.
 
Thanks,
Heather
-----Original Message-----
From: Dunton, Heather 
Sent: Tuesday, August 21, 2001 9:09 AM
To: Greene, Tracy; Confer, Mark
Cc: Postlethwaite, John
Subject: RE: Intercompany deals with Insurance

Tracy I Auto-Scheduled 600076.3 - I think this is why you couldn't see the deal.
Mark this deal needs to come through the Flash report this month.
I did not take 599888.4 (In July Flash Report) - waiting for 600076.3 (these two annuities will net to zero)
 
600076.2 Liquidated 5/3/01
600076.4 Liquidated 6/21/01
 
I will give Nicole White a call.  Yes this will be in Enpower - but the liquidations will not come through the PCS and PID reports.
Just want to get some info from Nicole as to what reports she is providing for liquidations.
 
Thanks for the help,
Heather

-----Original Message-----
From: Greene, Tracy 
Sent: Tuesday, August 21, 2001 6:41 AM
To: Dunton, Heather
Cc: Postlethwaite, John
Subject: RE: Intercompany deals with Insurance

A little.  I can see where the adjustment for the 599888.4 is on the flash to actual report from settlements as a DPR adjustment.  We can see the 600076.4 and 600076.2 in the pcs files.  But we do not see the 600076.3 for the 2,000,000.  Did this come through as a PMA?  If so, which month?
 
John, can I back this amount out of your flash to actual numbers if this came through as a PMA and is not in the liquidations files that I received?

Sure you can contact Nicole White at ext 59314.   If this is in Enpower, wouldn't you run everything the same?  I know the max exposure reports are the same.  Fran or John should be able to tell you how to run them.  They can be printed to the ACTS printer.   If these turn out to be large reports, we will have to get Jon Paul Lewis to print them as they error out sometimes on the ACTS printer.
 
Thanks for getting back with me on this.

-----Original Message-----
From: Dunton, Heather 
Sent: Monday, August 20, 2001 7:26 PM
To: Greene, Tracy
Subject: FW: Intercompany deals with Insurance

Tracy did this help at all?
Also would it be easier if you give me the name in Emissions and I could contact them w/ questions?
 
Thanks,
Heather
-----Original Message-----
From: Dunton, Heather 
Sent: Monday, August 20, 2001 2:29 PM
To: Greene, Tracy
Subject: RE: Intercompany deals with Insurance

Here is the detail behind the Intercompany Deseret deal:

5/3 600076.2 LTSW sell CCO 400,000

6/20 600076.3 LTSW buy CCO 2,000,000

6/21 600076.4 LTSW buy CCO 125,000

5/4 599888.3 LTSW buy Deseret 2,000,000

6/20 599888.4 LTSW sell Deseret 2,000,000

The net here should be -1,725,000 (positive to the CCO (Contingent Call Options) desk)

What came through as a PMA for July is 599888.4.

What should of come through as well was 600076.3 and 600076.4

-----Original Message-----
From: Greene, Tracy 
Sent: Monday, August 20, 2001 12:42 PM
To: Dunton, Heather
Cc: Lew, Elsie
Subject: RE: Intercompany deals with Insurance

Heather
 
I can find the -125,000 and the 400,000 one liquidated in May the other in June.  I am unable to find the 2,000,000 in either the pcs files for May and June.   Can you let me know when and where these liquidated.  I do see a Deseretgentran liquidation for deal number 599888.3 in the amount of -2,000,000.  Don't know if this is related or not.  
 
Let me know what you find.
 
Thanks
Tracy

 

-----Original Message-----
From: Dunton, Heather 
Sent: Tuesday, July 31, 2001 10:00 PM
To: Greene, Tracy
Cc: Postlethwaite, John; Chang, Fran; Law, Samantha; Warner, Nicholas
Subject: RE: Intercompany deals with Insurance

Tracy the intercompany deals entered into enpower between LTSW and Contingent Call Options are:
600076.4 LTSW buy from CCO -125,000
600076.3 LTSW buy from CCO -2,000,000
600076.2 LTSW sale to CCO 400,000
 
The net of these deals is 1,725,000 payment to CCO
 
I have attached detail to when the deals liquidated in the spreadsheet.
Please take a look and let me know if you are able to track this.
 
-Heather

 

 

 

Samantha
 
Could you help me with this?
 
Thanks
 
-----Original Message-----
From: Greene, Tracy 
Sent: Monday, July 30, 2001 8:08 AM
To: Postlethwaite, John; Chang, Fran
Cc: Postlethwaite, John
Subject: Intercompany deals with Insurance

John,
 
Casey said that the first two deals on the attached file are west liquidations.  Can you tell me what the deal numbers are and where I would see them if they have liquidated.  From the dates, I am assuming that they should be in June liquidations somewhere.
 
If you have any questions, please let me know.
 
Thanks
Tracy

Tracy Greene
Enron North America
713-853-0583